@charset "utf-8";
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea { 
	margin:0;
	padding:0;
}
html, body{
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

body, a{
    font-family: 'Arial';
    color: #808284;
    text-decoration: none;
    font-size: 14px;
}

.novisible{
    opacity: 0; 
    filter: alpha(opacity=0); 
}

.hide{
    display: none;
}  

h1,
.h1{
   color: #428bca;
   font-size: 22px!important;
   font-weight: bold!important;
   margin: 0!important;
   padding: 0!important;
}

h2{
    color: #428bca;
    font-weight: bold;
    font-style: italic;
}

img{ border: none;}

.print{ display: none;}

.clear{ clear: both;}

.ft-red{ color: #428bca;}
.bold{ font-weight: bold;}
.italic{ font-style: italic;}

.text-center{ text-align: center;}

.ft-22{ font-size: 22px;}


.fontSize1{ font-size: 12px;}
.fontSize2{ font-size: 14px;}

.float-right{ float: right;}
.float-left{ float: left;}

.rounded10{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.rounded5{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.shadow{
    -webkit-box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
    box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
}

.error,
.success{
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}
.error{
    border: 1px solid #c00;
    color: #c00;
    background: #fee;
}
.success{
    border: 1px solid #0c0;
    color: #0c0;
    background: #efe;
}


.padding20{ padding: 20px; }
.padding20-x{ padding: 20px 0; }
.padding20-bottom{ padding-bottom: 20px; }

.margin-top-20{ margin-top: 20px;}

/* FORM */
input[type='text'], 
input[type='password'],
select,
textarea{ 
    border: 1px solid #999;
    background: #fdfdfd;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    color: #555;
    padding: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
    box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
}
label{
    display: block;
    width: 100%;
}

